    * {
        margin: 0;
        padding: 0;
        font-family: Calibri, "Calibri Light", Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
        font-size: 14px;
        /* color: #444444; */
        color: inherit;
    }
    
    html,
    body {
        height: 100%;
        font: 14px Calibri, "Calibri Light";
        background: url('/images/bg1.svg');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        overflow-x: hidden;
        /* overflow: auto !important; */
        color: #444444;
    }
    /* show logo pic always in main screen */
    
    body:not(.body-projects):not(.body-school):not(.body-noaccess) .subBody {
        display: block !important
    }
    
    .noAccess {
        display: none;
        text-align: center;
        padding: 50px;
    }
    
    .body-noaccess .noAccess {
        display: block
    }
    
    a.sm-icon-instagram {
        background: url(/images/sm-icons2.png) -83px -25px no-repeat;
    }
    
    a.sm-icon-fb {
        background: url(/images/sm-icons2.png) -55px -25px no-repeat;
    }
    
    a.sm-icon-vk {
        background: url(/images/sm-icons2.png) -27px -25px no-repeat;
    }
    
    a.sm-icon-twitter {
        background: url(/images/sm-icons2.png) 0 -25px no-repeat;
    }
    
    a.sm-icon,
    a.sm-icon:hover,
    a.sm-icon:active,
    a.sm-icon:visited,
    a.sm-icon:focus {
        margin: inherit 2px;
        display: inline-block;
        /* width: 22px; */
        /* height: 22px; */
        width: 24px;
        height: 24px;
    }
    
    .wrapper {
        display: flex;
        flex-direction: column;
        width: 1010px;
        height: 100%;
        margin: 0 auto;
    }
    
    .content {
        background: #ffffff;
        flex: 1 0 auto;
    }
    
    .footer {
        flex: 0 0 auto;
        /* background: linear-gradient(#f4f4f4, #f4f4f4); */
        /* background: -webkit-linear-gradient(#f4f4f4, #f4f4f4); */
        /* border: 1px solid #e7e7e7; */
        background: #f4f4f4;
        border: 1px solid #c7c7c7;
        padding-left: 12px;
        padding-right: 12px;
    }
    
    .u-width-40 {
        width: 40%;
    }
    
    .u-width-20 {
        width: 20%;
    }
    
     /* ::-webkit-scrollbar {
        width: 6px;
    }
    
     ::-webkit-scrollbar-thumb {
        border-width: 1px 1px 1px 2px;
        border-color: #777;
        background-color: #aaa;
    }
    
     ::-webkit-scrollbar-thumb:hover {
        border-width: 1px 1px 1px 2px;
        border-color: #555;
        background-color: #777;
    }
    
     ::-webkit-scrollbar-track {
        border-width: 0;
    }
    
     ::-webkit-scrollbar-track:hover {
        border-left: solid 1px #aaa;
        background-color: #eee;
    } */
    
    .MainContent {
        overflow: auto;
    }
    
    .TopHeaderTable {
        width: 100%;
    }
    
    .TopHeaderTable td {
        background: #ddf3fe;
        padding: 4px;
    }
    
    .globalTable {
        border-top: 1px solid #c5c5c5;
        border-left: 1px solid #c5c5c5;
        width: 100%;
        font-size: 14px;
    }
    
    .globalTable th {
        background: #ddf3fe;
        padding: 8px 8px 8px 8px;
        border-right: 1px solid #c5c5c5;
        border-bottom: 1px solid #c5c5c5;
    }
    
    .globalTable td {
        padding: 8px 8px 8px 8px;
        /* border-right: 1px solid #c5c5c5; */
        /* border-bottom: 1px solid #c5c5c5; */
    }

.profileTable td:first-child {
    padding: 0;
}

.pinActivate {
    font-size: 14px;
    text-align: left;
    margin-top: -2px;
    position: relative;
    margin-left: 492px;
}

/*.profileTable td {
    padding-top: 0;
}*/
.TableReport {
    border-right: 1px solid #c5c5c5;
    /*border-top:1px solid #c5c5c5;*/
    margin-top: 0px;
    margin-bottom: 10px;
    color: #000000;
    background: #ffffff;
}
    
    .TableReport .TdBold {
        font-weight: bold;
        text-transform: uppercase;
    }
    
    .TableReport .theader {
        background: #ddf3fe;
        ;
        color: #000000;
        border-left: 1px solid #c5c5c5;
        border-bottom: 1px solid #c5c5c5;
        font-size: 14px;
        text-transform: uppercase;
    }
    
    .tdVert {
        /*vertical-align:bottom;*/
    }
    
    .TableReport td {
        border-left: 1px solid #c5c5c5;
        border-bottom: 1px solid #c5c5c5;
        padding: 4px 4px 4px 4px;
        text-align: center;
    }
    
    .vertText {
        /*	-webkit-writing-mode: vertical-rl; */
        white-space: nowrap;
        word-wrap: normal;
        writing-mode: tb-rl;
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    
    .topTab {
        background: #0173c7;
        width: 100%;
        display: flex;
        color: #ffffff;
    }
    
    .tabItem {
        color: #ffffff;
    }
    
    .topTab .tabItem {
        font-size: 14px;
        padding: 6px;
        cursor: pointer;
        white-space: nowrap;
    }
    
    .topTab .tabItem:hover {
        background: #ffffff;
        font-size: 14px;
        color: #000000;
    }
    
    .topTab .label {
        font-size: 14px;
        padding-right: 26px;
        color: #ffffff;
        margin-top: 6px;
    }
    
    .activeTab {
        background: #f4f4f4;
        color: #0173c7 !important;
    }
    
    .topWin {
        background: #0173c7;
        width: 100%;
        color: #ffffff;
        height: 26px;
        text-align: center;
        padding-top: 6px;
    }
    
    .dhtmlxribbon_dhx_web .dhxrb_g_area {
        width: 100%;
    }
    
    .dhtmlxribbon_dhx_web.dhxrb_without_tabbar {
        background-color: #fefefe;
        border-bottom: 1px solid #c7c7c7;
    }
    
    .dhtmlxribbon_dhx_web .dhxrb_background_area {
        background-color: #fefefe;
        margin: 0px;
    }
    
    .logoRibbon {
        background: url('/images/ribbon/svg/logo.svg') 100% 100% no-repeat;
        width: 190px;
        background-position: 8px 0px;
    }
    
    .dhtmlxribbon_dhx_web .dhxrb_block_base .dhxrb_block_items {
        float: none;
        padding-bottom: 12px;
        padding: 0;
        margin-bottom: -2px;
        margin-top: 5px;
    }
    
    .dhxrb_block_items {
        display: flex;
    }
    
    .dhtmlxribbon_dhx_web .dhxrb_block_base {
        margin: 0px;
        width: 100%;
        overflow: initial;
    }
    
    /* .dhtmlxribbon_dhx_web .dhxrb_big_button {
        border-left: 1px solid #e1e1e1;
    } */
    
    .dhtmlxribbon_dhx_web .dhxrb_highlight0 {
        border: 1px solid #f4f4f4;
        background-color: #f4f4f4;
    }
    
    .dhtmlxribbon_dhx_web .dhxrb_3rows_button .dhxrb_label_button,
    .dhtmlxribbon_dhx_web .dhxrb_in_row .dhxrb_label_button,
    .dhtmlxribbon_dhx_web .dhxrb_in_group .dhxrb_label_button {
        color: #4c4c4c;
    }
    
    .dhtmlxribbon_dhx_web .dhxrb_3rows_button {
        display: flex;
        white-space: nowrap;
    }
    
    .dhtmlxribbon_dhx_web .dhxrb_big_button .dhxrb_label_button {
        color: #4c4c4c;
    }
    
    .dhtmlxribbon_dhx_web .dhxrb_g_area {
        border-bottom: none;
        display: flex;
    }
    
    .dhxrb_big_button {
        cursor: pointer;
    }
    
    .dhxrb_3rows_button {
        cursor: pointer;
    }
    
    .dhxrb_label_button {
        cursor: pointer;
    }
    
    .dhxrb_disable_text_style {
        cursor: default;
    }
    
    #animation {
        width: 400px;
        height: 300px;
        background: #dcdcdc;
        margin-left: 170px;
        background-image: url(/img/presentation/1_size.jpg);
        background-size: cover;
        border: 1px solid #3394f6;
        box-shadow: 0px 0px 16px 0px #a9aeb4;
    }
    /* Left Sidebar
-----------------------------------------------------------------------------*/
    
    .left-sidebar {
        position: relative;
        z-index: 99;
        float: left;
        text-align: left;
    }
    
    .left-sidebar li {
        line-height: 20px;
        padding: 0 20px;
    }
    
    ul li a {
        text-decoration: none;
        font-size: 16px;
        color: #000000;
    }
    
    .side-container label {
        font-size: 18px;
        line-height: 20px;
        position: relative;
        z-index: 20;
        display: block;
        height: 20px;
        padding: 5px 20px;
        cursor: pointer;
        color: #000000;
    }
    
    .side-container label:hover {
        background: none repeat scroll 0 0 #c5c5c5;
    }
    
    .side-container input:checked+label,
    .side-container input:checked+label:hover {
        background: none repeat scroll 0 0 #c5c5c5;
    }
    
    .side-container label:hover:after,
    .side-container input:checked+label:hover:after {
        position: absolute;
        top: 7px;
        right: 13px;
        width: 24px;
        height: 24px;
        content: '';
    }
    
    .side-container input {
        display: none;
    }
    
    .side-container ul {
        position: absolute;
        z-index: 10;
        top: 0;
        overflow: hidden;
        height: 0;
        list-style: none;
        -webkit-transition: height .3s ease-in-out -1s, box-shadow .6s linear;
        -moz-transition: height .3s ease-in-out -1s, box-shadow .6s linear;
        -ms-transition: height .3s ease-in-out -1s, box-shadow .6s linear;
        -o-transition: height .3s ease-in-out -1s, box-shadow .6s linear;
        transition: height .3s ease-in-out -1s, box-shadow .6s linear;
    }
    
    .side-container input:checked~ul {
        -webkit-transition: height .5s ease-in-out, box-shadow .1s linear;
        -moz-transition: height .5s ease-in-out, box-shadow .1s linear;
        -ms-transition: height .5s ease-in-out, box-shadow .1s linear;
        -o-transition: height .5s ease-in-out, box-shadow .1s linear;
        transition: height .5s ease-in-out, box-shadow .1s linear;
    }
    
    .side-container input:checked~ul.small {
        height: 150px;
    }
    
    .side-container input:checked~ul.medium {
        height: 240px;
    }
    
    .side-container input:checked~ul.big {
        height: 360px;
        overflow: auto;
    }
    
    .trigger {
        white-space: nowrap;
    }
    
    .big li {
        padding: 5px 20px;
        height: 20px;
        margin-left: 152px;
    }
    
    .big li a {
        height: 30px;
        padding: 6px;
    }
    
    .big li a:hover {
        background: #c5c5c5;
        /* Цвет фона под ссылкой */
    }
    
    .small li {
        padding: 5px 20px;
        height: 20px;
        margin-left: 152px;
    }
    
    .small li a {
        height: 30px;
        padding: 6px;
    }
    
    .small li a:hover {
        background: #c5c5c5;
        /* Цвет фона под ссылкой */
    }
    
    .medium li {
        padding: 5px 20px;
        height: 20px;
        margin-left: 152px;
    }
    
    .medium li a {
        height: 30px;
        padding: 6px;
    }
    
    .medium li a:hover {
        background: #c5c5c5;
        /* Цвет фона под ссылкой */
    }
    
    .ui-widget-header {
        border: none;
        background: #ffffff;
        color: #222222;
        font-weight: normal;
    }
    
    .ui-dialog-titlebar {
        margin: -3px;
        border: none;
    }
    
    .ui-dialog .ui-dialog-content {
        background: #ffffff;
        margin-top: 12px;
        margin-left: 4px;
        margin-right: 4px;
        border: 1px solid #a9aeb4;
    }
    
    .ui-corner-all {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
    }
    
    .ui-dialog {
        background: #f0f0f0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
        border: 1px solid #3394f6;
        box-shadow: 0px 0px 16px 0px #a9aeb4;
    }
    
    .ui-dialog-buttonpane {
        background: none;
    }
    
    .ui-widget-header .ui-icon {
        background-image: none;
    }
    
    .ui-dialog .ui-dialog-titlebar-close {
        background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE1LjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxNnB4IiBoZWlnaHQ9IjE2cHgiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTYgMTYiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiM2NjY2NjYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiB4MT0iMS41IiB5MT0iMS41IiB4Mj0iMTQuNSIgeTI9IjE0LjUiLz4KPGxpbmUgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNjY2NjY2IiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9IjEuNSIgeTE9IjE0LjUiIHgyPSIxNC41IiB5Mj0iMS41Ii8+Cjwvc3ZnPgo=');
        background-size: cover;
        /* Масштабируем фон */
        border: none;
        background-color: #ffffff;
    }
    /*  редактор домашнего задания        */
    
    .obeditDZ {
        color: #000000;
        margin-top: 8px;
        padding-right: 4px;
        padding-left: 4px;
    }
    
    .obeditDZ .itemTitle {
        border: 1px solid;
        display: flex;
        background-color: #e7e7e7;
        font-weight: bold;
        padding-left: 6px;
        padding-top: 4px;
        padding-bottom: 4px;
        padding-right: 8px;
    }
    
    .obeditDZ #NAMEDZ {
        margin-left: 8px;
        width: 98%;
    }
    
    .obeditDZ #REMDZ {
        width: 100%;
        height: 100px;
        border: 1px solid;
        margin-top: 4px;
    }
    
    .obeditDZ .dhxeditor_dhx_web div.dhx_cell_editor div.dhx_cell_stb {
        background: none;
        background-color: #e7e7e7;
    }
    
    .obeditDZ .dzTable {
        width: 100%;
        border-bottom: 1px solid;
        margin-top: 4px;
    }
    
    .obeditDZ .dzTable .header {
        background-color: #e7e7e7;
        font-weight: bold;
        padding: 4px 4px 4px 4px;
    }
    
    .obeditDZ .dzTable .header a {
        font-weight: bold;
        color: #000000;
    }
    
    .obeditDZ .dzTable td {
        border: 1px solid;
    }
    
    .labelH1 {
        font-size: 20px;
        font-weight: normal;
    }
    
    .labelH1 span {
        font-size: 20px;
        font-weight: normal;
    }
    
    .tableLevel2 {
        border-top: 1px solid #c5c5c5;
        border-left: 1px solid #c5c5c5;
    }
    
    .tableLevel2 th {
        background: #ddf3fe;
        font-weight: normal;
        text-transform: uppercase;
    }
    
    .divProfile {
        padding: 24px;
    }
    
    .divProfile .fioAll {
        display: flex;
        font: 24px Calibri, "Calibri Light";
        color: #444444;
    }
    
    .divProfile h2 {
        padding-left: 24px;
        font: 24px Calibri, "Calibri Light";
        color: #444444;
    }
    
    .divProfile .tdlabel {
        padding-bottom: 12px;
        padding-left: 24px;
        font: 18px Calibri, "Calibri Light";
        color: #444444;
    }
    
    .divProfile .tdval {
        padding-left: 24px;
        padding-bottom: 12px;
        font: 14px Calibri, "Calibri regual";
        color: #666666;
    }
    
    .divProfile .editHref {
        margin-left: 12px;
        font-size: 14px;
        margin-top: 10px;
    }
    
    .divProfile .avatarFoto {
        width: 160px;
        height: 160px;
        border: 0px solid;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        background-clip: content-box;
        background-color: #f4f4f4;
    }
    
    .divProfile .field {
        display: flex;
        font-size: 14px;
    }
    
    .divProfile .field .label {
        font-size: 18px;
        color: #333;
        font-weight: normal;
    }
    
    .divProfile .field .val {
        font-size: 14px;
    }
    
    .dhxrb_label_button {
        white-space: nowrap;
    }
    
    .dhxcombo_dhx_web {
        padding: 2px;
        height: 28px;
    }
    
    .dhxcombo_dhx_web .dhxcombo_input {
        margin-bottom: 4px;
    }
    
    div .dhxcombo_dhx_web {
        height: 19px;
        font-size: 14px;
    }
    
    div.dhxcombo_dhx_web input.dhxcombo_input {
        /* left: 12px; */
        left: 4px;
    }
    
    div .dhxcombo_dhx_web input .dhxcombo_input {
        padding-left: 4px;
    }
    
    .ui-draggable .ui-dialog-titlebar {
        height: 26px;
    }
    
    .ui-dialog-buttonset button {
        padding-left: 6px;
        padding-right: 6px;
    }
    
    .divField {
        margin-top: 12px;
    }
    
    .divField .DataItem {
        width: 270px;
    }
    
    .MarksView {
        border: none;
    }
    
    .MarksView th {
        text-align: center;
        font-weight: normal;
        background-color: #ddf3fe;
        border: 1px solid #ffffff;
        color: #000000;
        border-right: 1px solid #c5c5c5;
        border-bottom: 1px solid #c5c5c5;
        text-transform: uppercase;
    }
    
    .MarksView tr td {
        padding: 10px 20px;
    }
    
    .MarksView tr th {
        padding: 10px 20px;
    }
    
    .table-header-input:hover {
        border-color: rgba(255, 255, 255, 0.9);
    }
    
    .table-input:hover,
    .table-header-input:hover {
        border-color: rgba(0, 0, 0, 0.35) !important;
    }
    
    .table-header-input {
        padding: 2px 5px;
        max-width: 60px;
        border: dashed 1px rgba(255, 255, 255, 0.5);
        text-align: center;
    }
    
    .table-input,
    .table-header-input {
        box-sizing: border-box;
        margin-left: 5%;
        padding: 2px;
        width: 90%;
        border: dashed 1px rgba(0, 0, 0, 0.25) !important;
        background: none !important;
    }
    
    .input-number-box {
        display: inline-block;
        position: relative;
    }
    
    .input-number {
        line-height: 25px;
        height: 25px;
        padding-right: 25px;
    }
    
    .input-number-more,
    .input-number-less {
        position: absolute;
        right: 8px;
        border-width: 5px;
        border-style: solid;
        cursor: pointer;
    }
    
    .input-number-more {
        top: 2px;
        border-color: transparent transparent gray transparent;
    }
    
    .input-number-less {
        bottom: 2px;
        border-color: gray transparent transparent transparent;
    }
    
    .u-text-center {
        text-align: center !important;
    }
    
    .dhx_list .dhx_list_default_item {
        border-right: none;
        border-bottom: none;
    }
    
    .dhx_list .dhx_list_default_item_selected {
        border-right: none;
        border-bottom: none;
    }
    
    .div.gridbox_dhx_web.gridbox {
        border: 0;
    }

    .dhxtabbar_base_dhx_web div.dhx_cell_tabbar div.dhx_cell_cont_tabbar {
        border-bottom: 0;
    }

    div.gridbox_dhx_web.gridbox table.hdr td div.hdrcell {
        text-transform: none;
        text-align: center;
        color: #444444;
    }
    
    .dhxwins_vp_dhx_web div.dhxwin_brd {
        border-left: 0px solid #3da0e3;
        border-right: 0px solid #3da0e3;
        border-bottom: 0px solid #3da0e3;
        /* background: #f9f9f9; */
        background: #f4f4f4;
    }
    
    .dhxwins_vp_dhx_web div.dhxwin_active {
        border: 1px solid #3da0e3;
    }
    
    .dhxwins_vp_dhx_web div.dhxwin_hdr {
        background-color: #ffffff;
    }
    
    .dhxwins_vp_dhx_web div.dhxwin_active div.dhxwin_hdr div.dhxwin_btns div.dhxwin_button:hover {
        background-color: #ffffff;
    }
    
    .wbutton {
        padding-left: 6px;
        padding-right: 6px;
        margin-top: -4px;
    }
    
    .dhxform_obj_dhx_web {
        background-color: #f4f4f4;
    }
    
    .dhx_cell_statusbar_def {
        background-color: #f4f4f4;
    }
    
    .dhxform_obj_dhx_web div.dhxform_btn div.dhxform_btn_filler {
        cursor: pointer;
        height: 30px;
    }

    .dhxform_obj_dhx_web fieldset.dhxform_fs {
        padding: 5px 0;
    }
    
    .dhxform_obj_dhx_web div.dhxform_btn {
        /* background-color: #e1e1e1;
        cursor: pointer;
        border: 1px solid #adadad; */
        background: #3da0e3;
        color: white;
        border: 1px solid #3da0e3;
        box-shadow: none;
        font-size: 14px;
        /* height: 30px; */
        /* margin: 0 10px; */
        /* padding: 0px 10px; */
        border-radius: 4px;
        cursor: pointer;
        color: #fff;
    }
    
    .dhxform_obj_dhx_web div.dhxform_btn:hover {
        /* background-color: #e5f1fb;
        cursor: pointer;
        border: 1px solid #0078d7; */
    }
    
    .dhxform_obj_dhx_web div.dhxform_btn_over {
        /* background-color: #e5f1fb;
        cursor: pointer;
        border: 1px solid #0078d7; */
    }
    
    .dhxform_obj_dhx_web div.dhxform_btn.dhxform_btn_over {
        /* background-color: #e5f1fb;
        cursor: pointer;
        border: 1px solid #0078d7; */
    }
    
    input,
    button,
    select,
    textarea {
        line-height: normal;
    }
    
    div.gridboxSubgrid.gridbox table.hdr td {
        background-color: #ffffff;
    }
    
    div.gridbox_dhx_web.gridbox table.hdr td {
        background-color: #ddf3fe;
    }
    
    div.gridbox_dhx_web.gridbox .xhdr {
        background-color: #ddf3fe;
    }
    
    div.gridbox_dhx_web.gridbox .odd_dhx_web {
        color: #4c4c4c;
    }
    
    div.gridbox_dhx_web.gridbox table.obj tr td {
        font-family: Calibri, "Calibri Light";
        font-size: 14px;
        color: #4c4c4c;
    }
    
    label {
        display: inline-block;
        max-width: 100%;
        margin-top: 2px;
        margin-bottom: 2px;
        /* margin-bottom: 5px; */
        font-weight: normal;
        color: #4c4c4c;
        /* vertical-align: middle; */
    }
    
    div.dhxcombo_dhx_web input.dhxcombo_input {
        color: #4c4c4c;
        font-size: 1em !important;
        min-width: inherit;
    }
    
    .dhxform_obj_dhx_web .dhxform_textarea {
        color: #4c4c4c;
    }
    
    .dhx_dataview_some_item {
        border: 1px solid #a9aeb4;
        border-radius: 10px;
        -webkit-box-shadow: 5px 5px 12px 0px rgba(221, 221, 221, 1);
        -moz-box-shadow: 5px 5px 12px 0px rgba(221, 221, 221, 1);
        box-shadow: 5px 5px 12px 0px rgba(221, 221, 221, 1);
        cursor: pointer;
    }
    
    .dhx_dataview_some_item:hover {
        border: 1px solid #a9aeb4;
        border-radius: 10px;
        -webkit-box-shadow: 1px 1px 12px 0px rgba(221, 221, 221, 1);
        -moz-box-shadow: 1px 1px 12px 0px rgba(221, 221, 221, 1);
        box-shadow: 1px 1px 12px 0px rgba(221, 221, 221, 1);
        cursor: pointer;
    }
    
    .dhx_dataview_some_item_selected {
        border: 1px solid #a9aeb4;
        border-radius: 10px;
        -webkit-box-shadow: 5px 5px 12px 0px rgba(221, 221, 221, 1);
        -moz-box-shadow: 5px 5px 12px 0px rgba(221, 221, 221, 1);
        box-shadow: 5px 5px 12px 0px rgba(221, 221, 221, 1);
        cursor: pointer;
    }
    
    .sci-figure {
        position: relative;
        overflow: hidden;
        height: 134px;
        background: #ddd;
    }
    
    .sci-figure img {
        max-width: 100%;
    }
    
    .sci-info .sci-genre {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    
    .sci-info .sci-title {
        /*margin: 0;*/
    }
    
    .sci-info .sci-title {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        /*margin: 0;*/
    }
    
    .sci-info p,
    .cart-header-msg.sci-info li {
        margin: .4em 0;
        padding-left: .5em;
        padding-right: .5em;
        font-weight: normal;
    }
    
    .sci-meta {
        text-align: center;
    }
    
    .sci-title {
        color: #025287;
        font-size: 13px;
        font-weight: 600;
        margin-top: 15px;
        /*text-transform: uppercase;*/
        padding: 0;
        margin-bottom: 0px;
        font-size: 14px;
    }
    
    .sci-info .sci-controls .pure-button,
    .sci-info .sci-controls .btn,
    .sci-info .header-nav.sci-controls .header-btn,
    .sci-info .header-user-dropdown.sci-controls a {
        padding: .4em .1em;
        border-radius: 6px;
        background: #00c1ff;
    }
    
    .pure-button-primary,
    .btn-primary,
    .header-nav .header-btn-primary,
    .pure-button-selected,
    a.pure-button-primary,
    a.btn-primary,
    .header-nav a.header-btn-primary,
    a.pure-button-selected {
        background-color: #0078e7;
        color: #fff;
        width: 100%;
    }
    
    .pure-button,
    .btn,
    .header-nav .header-btn,
    .header-user-dropdown a {
        display: inline-block;
        zoom: 1;
        line-height: normal;
        white-space: nowrap;
        vertical-align: middle;
        text-align: center;
        cursor: pointer;
        -webkit-user-drag: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        box-sizing: border-box;
    }
    
    .pure-button,
    .btn,
    .header-nav .header-btn,
    .header-user-dropdown a {
        font-family: inherit;
        font-size: 100%;
        padding: 0.5em 1em;
        color: #444;
        color: rgba(0, 0, 0, 0.8);
        border: 1px solid #999;
        border: none transparent;
        background-color: #E6E6E6;
        text-decoration: none;
        border-radius: 2px;
    }
    
    .btn-fluid {
        display: block;
    }
    
    .save {
        float: right
    }
    
    .coursemore-cont {
        padding: 20px;
    }
    
    .coursemore-cont h2 {
        margin-top: 0
    }
    
    .coursemore-cont .img {
        float: left;
        border-radius: 10px;
        margin: 0 20px 20px 0;
        width: 250px;
    }
    
    .coursemore-cont .link {
        padding: .4em .4em;
        border-radius: 6px;
        background: #00c1ff;
        font-size: 15px;
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        cursor: pointer;
        width: 250px;
        display: block;
        margin: 20px auto;
    }
    
    .coursemore-cont .courselink {
        float: left;
        clear: left;
        margin: 0 20px 20px 0;
        width: 250px;
        box-sizing: border-box;
    }
    
    .fullsize {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }
    
    div.gridbox_dhx_web.gridbox table.obj.row20px tr td img {
        display: initial;
    }
    
    .dhx_list_someMsg_item .common{
        border: 1px solid #a9aeb4;
        border-radius: 10px;
        /* position: relative;
        left: -5px; */
        -webkit-box-shadow: 5px 5px 12px 0px rgba(221, 221, 221, 1);
        -moz-box-shadow: 5px 5px 12px 0px rgba(221, 221, 221, 1);
        box-shadow: 5px 5px 12px 0px rgba(221, 221, 221, 1);
        margin-right: 42px !important;
        padding: 10px;
        width: 100%;
        box-sizing: border-box;
        overflow-x: hidden;
    }
    
    .dhx_list_someMsg_item .grey {
        background-color: #efefef;
        /* left: 5px; */
    }
    
    .ListMsg {
        padding-right: 22px;
        box-sizing: border-box;
    }
    
    .blockFade {
        box-shadow: 3px 3px 13px rgba(0, 0, 0, 0.19);
        -webkit-box-shadow: 3px 3px 13px rgba(0, 0, 0, 0.19);
    }
    
    .dhx_cell_hdr {
        display: none;
    }
    
    .logoTop {
        padding-left: 12px;
    }
    
    .logoTop img {
        height: 42px;
    }

        .logoTop a {
            margin-top: -10px;
            display: block;
            height: 0;
        }

    .dhtmlxribbon_dhx_web .dhxrb_block_base .dhxrb_block_label {
        background: transparent;
    }
    
    .custom .fa {
        width: auto;
        height: auto;
        font-size: 32px !important;
        line-height: 28px !important;
        color: #808080 !important;
        padding-top: 8px !important;
    }
    
    .dhxrb_3rows_block .fa {
        width: auto !important;
        height: auto !important;
        font-size: 14px !important;
        color: #808080 !important;
    }
    
    .InfoRibbon div.dhx_cell_cont_tabbar {
        padding: 0 !important;
        overflow-y: auto;
        overflow-x: hidden;
    }
    
    .InfoRibbon .objbox {
        /*overflow-x: hidden !important;*/ /*мешает отображению скролла в широких таблицах*/
    }

    .spec-add-grid .objbox {
        overflow-x: auto !important;
    }

    .variant-grid .objbox {
        width: auto !important;
        overflow: auto !important;
    }

    .variant-grid .gridbox {
        overflow: auto !important;
    }
    
    .topWin div.dhxform_item_label_left {
        padding-top: 0px !important;
    }
    
    .topWin .dhxform_btn_filler {
        height: auto !important;
    }
    
    .topWin .dhxform_btn_txt {
        height: auto !important;
        line-height: 0 !important;
        margin: 0 0 !important;
        color: inherit;
    }
    
    .topWin div.dhxform_btn {
        background-color: transparent !important;
        border: none !important;
    }
    
    .topWin div.dhxform_btn .fa {
        color: #ffffff !important;
        font-size: 22px
    }
    
    .topWin .dhxform_obj_dhx_web {
        background-color: transparent !important
    }
    
    .topWin {
        height: auto !important
    }
    
    .topWin div.disabled div.dhxform_btn .fa {

        color: #B2C0D5 !important;
        cursor: default;
    }
    
    .topWin div.disabled div.dhxform_btn:hover {
        /* cursor: normal !important; */
    }
    
    .dhtmlxribbon_dhx_web .dhxrb_big_button i {
        margin-left: auto;
        margin-right: auto;
    }

    .dhxform_obj_dhx_web input.dhxform_textarea[readonly] {
        border: 0;
        background: transparent;
    }

    .dhxwins_vp_dhx_web div.dhxwin_active div.dhx_cell_wins div.dhx_cell_cont_wins, .dhxwins_vp_dhx_web div.dhxwin_inactive div.dhx_cell_wins div.dhx_cell_cont_wins {
        background-color: transparent;
        border-color: transparent;
        /* border: 0px solid transparent; */
        margin-left: -5px;
    }

    .dhxwins_vp_dhx_web div.dhxwin_active div.dhx_cell_wins, .dhxwins_vp_dhx_web div.dhxwin_inactive div.dhx_cell_wins {
        background-color: transparent;
        border-color: transparent;
    }
.dhxwins_vp_dhx_web ul {  
    padding-left:9px;
}

.dhxlayout_base_dhx_web div.dhx_cell_layout {
    /* background: #f4f4f4; */
}

    .dhxwin_text_inside {
        color: #444444;
    }

    .filter {
        margin-top: -7px;
    }

    .filter input, .filter select {
        width: calc(100% - 30px) !important;
    }

    .custom-checkbox {
        display: none;
    }

    .custom-checkbox + label, .custom-checkbox + span {
        width: 16px;
        height: 16px;
        display: inline-block;
        background-image: url(/lib/dhtmlx/codebase/imgs/dhxgrid_web/item_chk0.gif);
        background-repeat: no-repeat;
        background-position: center;
    }

    .custom-checkbox:checked + label, .custom-checkbox:checked + span {
        background-image: url(/lib/dhtmlx/codebase/imgs/dhxgrid_web/item_chk1.gif);
    }

    .dhtmlxribbon_dhx_web .dhxrb_3rows_block {
        margin: 0 0px 0px !important;
        /* padding-top: 0px; */
        padding-top: 1px;
    }

    .dhxform_obj_dhx_web div.disabled .dhxform_textarea {
        color: #4c4c4c;
        background-color: transparent;
    }

    .disabled .dhxform_control .calendar {
        background-image: none;
    }

    .blue-select .dhxcombo_dhx_web {
        background-color: transparent;
        border: 1px solid transparent;
        cursor: pointer;
    }

    .blue-select div.dhxcombo_dhx_web input.dhxcombo_input {
        background-color: transparent;
        color: #fff;
        text-align: right;
    }
    .blue-select.center div.dhxcombo_dhx_web input.dhxcombo_input {
        text-align: center;
    }

    .blue-select div.dhxcombo_dhx_web div.dhxcombo_select_button {
        background-color: transparent;
    }

    /*стили для модального окна обратной связи*/
    .profile-feedback .dhxform_obj_dhx_web{
        background-color: #fff;
    }

    .profile-feedback .dhxtabbar_base_dhx_web div.dhxtabbar_tabs div.dhxtabbar_tab{
        border-left: 1px solid #3da0e3;
        border-right: 1px solid #3da0e3;
        margin-right: 3px;
    }

    .profile-feedback .dhxtabbar_base_dhx_web div.dhxtabbar_tabs div.dhxtabbar_tab.dhxtabbar_tab_actv{
        border-left: 1px solid #c7c7c7;
        border-top: 1px solid #c7c7c7;
        border-right: 1px solid #c7c7c7;
    }

    .profile-feedback .dhxform_obj_dhx_web .profile-feedback__button div.dhxform_btn {
        float: right;
        margin: 0;
    }
    .profile-feedback .dhxform_obj_dhx_web {
        overflow: hidden !important;
    }

    .profile-feedback .dhxform_base {
        /* min-width: 100%;
        min-height: 100%; */
    }

    .profile-feedback .dhxform_obj_dhx_web div.fs_dhxform_item_label_left {
        padding: 0;
        width: 100%;
    }

    .profile-feedback .dhxform_obj_dhx_web fieldset.dhxform_fs {
        padding: 0;
        width: 100%;
    }

    .profile-feedback .dhxform_obj_dhx_web div.fs_dhxform_item_label_left fieldset.dhxform_fs div.dhxform_base_nested.dhxform_fs_nested {
        margin: 0;
        padding: 0 !important;
    }
    /*стили для модального окна обратной связи*/

    .dhxtabbar_base_dhx_web div.dhxtabbar_tabs div.dhxtabbar_tab div.dhxtabbar_tab_close {
        top: 7px;
    }

    .dhxtabbar_base_dhx_web div.dhxtabbar_tabs div.dhxtabbar_tab div.dhxtabbar_tab_text {
        height: 27px;
        line-height: 27px;
    }

    div.dhxform_btn a {
        text-decoration: none;
    }

    div.gridbox_dhx_web.gridbox table.obj tr td.cellselected textarea {
        padding: 0 4px;
        vertical-align: middle;
        height: 21px;
        line-height: 21px;
        box-sizing: border-box;
        resize: none;
    }

    .dhxform_obj_dhx_web div.dhxform_item_label_top div.dhxform_label {
        margin-bottom: 2px;
    }

    .spec-add-grid [align="right"] textarea {
        text-align: right;
    }

    .spec-add-grid [align="center"] textarea {
        text-align: right;
    }

    .kr-fa-plus {
        color: #3da0e3;
        font-size: 0;
    }

    .kr-fa-plus::before {
        font-size: 14px;
    }

    footer {
        position: relative;
        z-index: 9;
    }

    .dhxtabbar_base_dhx_web div.dhxtabbar_tabs div.dhxtabbar_tab.dhxtabbar_tab_dis {
        cursor: default;
    }
     
    .az-aver-link {
        font-size: 14px !important;
        /* color: #444444; */
        color: #3da0e3;
    }
    
    .spr-icon {
        color: #3da0e3;
    }

    .report-parameters span, .report-parameters label, .report-parameters input {
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .report-parameters input[data-type="date"] {
        background-image: url(/templates/img/icons/addProject48.svg);
        background-size: 21px 21px;
        background-position: right;
        background-repeat: no-repeat;
        padding: 4px 24px 4px 4px;
        border: 1px solid #999;
    }

    /* .js-interactive-parameter { */
    .js-interactive-parameter, .groupId {
        width: 100%;
        height: 100%;
        min-width: 100px;
        min-height: 20px;
        border: 1px solid #999;
        background: #fff;
        padding: 0 5px;
        box-sizing: border-box;
        cursor: pointer;
        display: inline-block;
        vertical-align: top;
        position: relative;
        padding-right: 24px;
    }

    .js-interactive-parameter::after {
        content: '';
        border-top: 7px solid #000;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        position: absolute;
        right: 5px;
        top: 8px;
    }

    .schoolId {
        width: auto;
        height: 25px;
        line-height: 23px;
    }
    
    .table-oz-report {
        width: 100%;
    }

    .kimreport-parameter-tree__show {
        position: absolute;
        overflow: auto;
        border: 1px solid #000;
        z-index: 3;
    }
    
    .report-buttons {
        position: absolute;
        right: 0;
        top: 0;
        padding: 10px;
    }
    
    .report_btn {
        background-color: #3da0e3;
        border: 0;
        height: 24px;
        line-height: 23px;
        text-align: center;
        vertical-align: middle;
        padding: 0 17px;
        color: #fff;
        cursor: pointer;
        border: 1px solid #adadad;
        margin: 0 5px;
    }
    
    .report_btn:hover {
        border: 1px solid #0078d7;
    }

    /* гистограмма */
    .reportpage .axis path, .axis line {
        fill: none;
        stroke: #333;
    }

    .reportpage .axis .grid-line {
        stroke: #000;
        stroke-opacity: 0.2;
        /* stroke-width: 1; */
    }

    .reportpage .axis text {
        font: 10px Verdana;
    }

    .reportpage .bar {
        stroke: none;
        /* fill: #4682B4; */
    }

    
    .mission-grid-list .dhxform_control {
        margin: 0 !important;
    }

    .mission-grid-list .gridbox {
        border-top: 0 !important;
        /* box-sizing: border-box; */
    }
    
    .mission-pagination .in_block {
        display: flex;
        justify-content: center;
        /* margin-top: -40px; */
        margin-top: -5px;
    }

    .criterias__checkbox {
        display: inline-block;
        vertical-align: top;
    }

    .criterias__span {
        display: inline-block;
        vertical-align: top;
        margin-left: 5px;
        width: calc(100% - 20px);
    }

    .progress {
        width: 100%;
        display: block;
        box-sizing: border-box;
        height: 26px;
        border: 1px solid #a5a5a5;
        border-radius: 13px;
        background: #F4F4F4;
        overflow: hidden;
    }

    .progress span{
        display: block;
        height: 100%;
    }

.user_assign li {
    list-style-type: none;
    position: relative;
    display: inline;
    margin-right: 11px;
}

    .custom-checkbox2 input[type="checkbox"] {
        display: none;
    }

    .user_assign_checkbox li:before, .custom-checkbox2 input+span {
        content: '';
        display: inline-block;
        vertical-align: top;
        width: 16px;
        height: 16px;
        background: url(/lib/dhtmlx/codebase/imgs/dhxgrid_web/item_chk0.gif) no-repeat center;
        margin-right: 10px;
        margin-bottom: 5px;
    }

    .user_assign_checkbox li.checked:before, .custom-checkbox2 input:checked+span {
        background: url(/lib/dhtmlx/codebase/imgs/dhxgrid_web/item_chk1.gif) no-repeat center;
    }

    .avatarImg {
        max-width: 150px;
        height: auto;
        /* margin-top: -8px; */
    }

    .model-img-wrap {
        display: inline-block;
        vertical-align: top;
        margin-right: 5px;
        position: relative;
        border: 1px solid #d6d6d6;
    }

    .model-img-name {
        position: absolute;
        background-color: rgba(255,255,255,.5);
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
    }

    .model-img-del {
        display: none;
        position: absolute;
        background-color: rgba(255,255,255,.5);
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        align-content: space-around;
    }

    .model-img-wrap:hover .model-img-del {
        display: flex;
    }

.dz-gridUser .dhxtreeview_dhx_web div.dhxtreeview_cont div.dhxtreeview_area div.dhxtreeview_item div.dhxtreeview_item_text div.dhxtreeview_item_icon i.dhxtreeview_icon.dhxtreeview_icon_file {
    background-image: url(/templates/img/icons/profile.svg);
}

.kr-gridUser .dhxtreeview_dhx_web div.dhxtreeview_cont div.dhxtreeview_area div.dhxtreeview_item div.dhxtreeview_item_text div.dhxtreeview_item_icon i.dhxtreeview_icon.dhxtreeview_icon_file {
    background-image: url(/templates/img/icons/profile.svg);
}

.task-form .dhxform_obj_dhx_web div.disabled div.dhxform_btn {
    border-color: #d4d4d4;
}

.task-form .dhxform_item_label_left.disabled  .dhxform_btn_filler {
    cursor: auto;
}

.autoHeight {
height:auto!important;
}

.cke_contents iframe {
    margin: 20px auto;
    box-shadow: #a9aeb4 0 0 16px 0;
    -moz-box-shadow: #a9aeb4 0 0 16px 0;
    -webkit-box-shadow: #a9aeb4 0 0 16px 0;
    width: 1024px!important;
    height: 768px!important;
    display: block;
}
.cke_contents.cke_reset {
    overflow: auto;
}
.cke_bottom{
    display:none!important;
}